body {
  font-family:'Lato',sans-serif;
}

#quiz {
  margin-left:500px;
  background:#ffffff;
  padding:10px 20px 10px 20px;
  width:device-width;
  border-radius:20px;
  float:left;
}


h1 {
  text-align:center;
}


#input {
  margin-border:20px;
  display:block ;
}


#textbox {
  height:22px;
  width:120px;
  font-size:16px;
  border-radius:5px;
  border:none;
  padding-left:5px; 
}


#button {
  background:green;
  border:none;
  border-radius:5px;
  padding:10px;
  color:white;
  font-size:16px;
  transition-duration:.5s;
  margin-top:15px;
}


#button.hover {
  background:white;
  border:1px solid green;
  color:black;
  cursor:pointer;
 
}


#after_submit {
  visibility:hidden;
  background:#ffffff;
  padding:10px 20px 10px 20px;
  width:device-width;
  border-radius:20px;
  float:left;
  margin-left:20px;
  font-size:30px;
}


#pictures {
  width:100%;
  height:100%;
}
